Ticket #40473

Microsoft Visioの比較プラグイン

Open Date: 2020-06-09 13:50 Last Update: 2020-06-18 21:31

Reporter:
Owner:
(None)
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
1

Details

図形などを管理するためにMicrosoft Visioをよく利用しているのですが、 他のMSプラグインと同様に画像比較などできると非常に助かります。

どの程度需要があるのか分からないですが、検討していただければ幸いです。

Ticket History (3/9 Histories)

2020-06-09 13:50 Updated by: dedicatus
  • New Ticket "Microsoft Visioの比較プラグイン" created
2020-06-09 19:18 Updated by: sdottaka
Comment

ご要望ありがとうござます。 こちらは、残念ながら Visio を持っておらず、日常的に使用していないため、プラグインを作成するのは難しいかと思います。 機会があったとき、または、どなたかがプラグインを寄贈していただけるのであれば、喜んで取り込ませていただきます。

2020-06-09 19:36 Updated by: dedicatus
Comment

ご連絡ありがとうございます。本件承知しました。

Visioも他のMS系ソフトと同様にVBAが使えるので、他のプラグイン同様にVBSで作れるのではないかと考えています。 私の方で作りたい気持ちはあるのですが、VBSの知識があまりないので難しそうです。

もしどなたか知識のある方いましたら検討していただければ幸いです。

2020-06-17 15:21 Updated by: dedicatus
Comment

私の方で素人ながらCompareMSPowerPointFilesをベースに作成してみました。

一応動作の確認はしたのですが、何かミスなどあるかもしれないので確認していただければ幸いです。

また、Copyright部分はどのようにすればいいのか分からなかったためそのままにしてあります。

2020-06-17 21:13 Updated by: sdottaka
Comment

ありがとうございます。取り込ませていただきます。 Copyright の箇所は、以下のように変更してもよろしいでしょうか?

' Copyright (C) 2020 dedicatus

2020-06-17 21:34 Updated by: dedicatus
Comment

ありがとうございます。 はい、特に問題なければそれでよろしくお願いします。

2020-06-17 21:51 Updated by: sdottaka
Comment

ご回答ありがとうございます。

2020-06-18 21:31 Updated by: sdottaka
  • Status Update from Open to Closed
  • Resolution Update from None to Accepted
Comment

取り込ませていただき、プレリリース版をアップロードしております。

https://osdn.net/projects/winmerge-jp/releases/73184

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login